Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509912 - stonith configuration is currently broken
Summary: stonith configuration is currently broken
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-pacemaker
Version: 11.0 (Ocata)
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: 11.0 (Ocata)
Assignee: Michele Baldessari
QA Contact: Udi Shkalim
URL:
Whiteboard:
Depends On: 1493969
Blocks: 1536067
TreeView+ depends on / blocked
 
Reported: 2017-11-06 10:24 UTC by Marian Krcmarik
Modified: 2018-06-08 12:17 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1493969
: 1536067 (view as bug list)
Environment:
Last Closed: 2018-06-08 12:17:08 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 504425 None None None 2017-11-06 14:24:09 UTC
OpenStack gerrit 504931 None None None 2017-11-06 14:24:31 UTC
OpenStack gerrit 504932 None None None 2017-11-06 14:25:03 UTC
OpenStack gerrit 506326 None None None 2017-11-06 14:23:49 UTC
Launchpad 1717531 None None None 2017-11-06 10:24:42 UTC
Launchpad 1717566 None None None 2017-11-06 10:24:42 UTC

Comment 1 Michele Baldessari 2017-11-06 14:26:00 UTC
Patches have merged and puppet-pacemaker is not branched, moving to POST

Comment 2 John Apple II 2018-01-31 01:29:31 UTC
Hi, I think I'm seeing this bug manifest on a consulting engagement with a customer in trying to install OSP11.

We've found that at Step 2 (network-isolation enabled) we have to login and run "pcs property set stonith-enabled=false" in order to get the deployment to progress.  Otherwise it times out and will not progress.

 Oddly enough, this has only happened with network-isolation enabled.

Comment 3 Chris Jones 2018-06-08 12:17:08 UTC
OSP11 is now EOL. This was fixed in OSP12.


Note You need to log in before you can comment on or make changes to this bug.